# This file is a part of TkFax.
# Massages in Japanese
# 27 Feb 2007

# Fax
set m(is_not_available) "が使えません"
set m(is_available) "が使えます"
set m(multi_run) "$fax(progname)を複数起動しているようです。続けますか?"

# menu
set m(new_session) "新規作成"
set m(last_session) "前回のページ"
set m(quit) "終了"
set m(config) "設定"
set m(edit_config_file) "設定の編集..."
set m(logs) "ログ"
set m(lookup_logs) "エラー記録を見る"
set m(help) "ヘルプ"
set m(about) "このプログラムについて"
set m(guide) "使い方"
set m(system_info) "システム情報"

# frames
set m(page_list) "ページ一覧"
set m(page_manipulation) "ページ編集"
set m(dialing_and_queuing) "ダイアル"
set m(number) "番号"
set m(recipient) "宛先"
set m(message) "情報:"

# buttons
set m(custom) "表紙作成"
set m(japanese)	"日本語"

set m(file) "ファイル"
set m(scan) "スキャン"
set m(up) "↑"
set m(down) "↓"
set m(view) "表示"
set m(view_all) "全表示"
set m(save) "保存"
set m(save_all) "全保存"
set m(print) "印刷"
set m(print_all) "全印刷"
set m(delete) "削除"
set m(delete_all) "全削除"
set m(clear) "クリア"
set m(regist) "登録"
set m(phone_book) "電話帳"

set m(fax_received) "受信済み"
set m(fax_spool) "FAX 送信動作"
set m(spooling) "バックグラウンド"
set m(fax_outgoing) "送信待ち"
set m(receive) "受信"
set m(send) "送信"

# file
set m(attach) "添付"
set m(yes) "はい"
set m(no) "いいえ"
set m(ok) "OK"
set m(cancel) "キャンセル"
set m(confirm) "了解"
set m(unkown_filetype) "の$m(file_type)は?"
set m(attached) "が添付されました"
set m(converting) "変換中..."
set m(show_hidden) "隠しファイルも見る"
set m(refresh)	"最新表示"
set m(file_list) "ファイル一覧"
set m(dithering_method) "画質"
set m(photo) "写真"
set m(halftone)   "階調"
set m(linart)  "線画"
set m(parent) "(上の階層へ)"

# Page manipulation
set m(no_pages_selected) "ページを選択してください"
# Print
set m(sent_to_printer) "が印刷へ送られました"
set m(all_sent_to_printer) "全ページが印刷へ送られました"
# save
set m(save_all_fax_pages_with_prefix) "保存時の名前"
set m(was_saved_as) "を保存→"
set m(all_pages_were_saved_as) "全ページを保存→"
# delete page
set m(delete_a_page) "ページを削除しますか"
set m(delete_all_pages) "全ページを削除しますか"
set m(deleted) "を削除しました"
set m(all_pages) "全ページ"
set m(delete_the_fax) "FAXを消去しますか"
set m(delete_all_fax) "全FAXを消去しますか"

# confirmation
set m(odd_number_coverpage) "宛先FAX番号が異なる表紙\${files}が含まれていますが、"
set m(multiple_cover) "表紙が複数\${files} ありますが、"
set m(not_at_the_top) "表紙\${files}は先頭位置ではありませんが、"
set m(no_fax_number)  "宛先FAX番号が入力されていませんが、このまま続けますか?"
set m(is_it_ok) "よろしいですか?"
set m(an_error_occured) "エラーが起こりました。\n記録を見ますか?"

# make cover
set m(will_you_use_it_or_make_new_one) "新しく作り直しますか？"
set m(make_new_one) "新しく作る"
set m(use_existing_one) "今のものを修正"
set m(mkpg) "FAXの表紙作成"
set m(insert_date) "日付挿入"
set m(insert_time) "時刻挿入" 
set m(insert_phrase) "定型文挿入..."
set m(finish) "完了"
set m(insert_file) "本文にファイルの内容を挿入..."
set m(load_all_item) "全項目を表紙ファイルから読み込む..."
set m(save_all_item) "全項目を表紙ファイルとしてセーブ..."
set  m(save_header) "ヘッダを設定ファイルにセーブ"
set m(new_cover) "新規作成"
set m(last_cover) "前回の表紙"
set m(phrase) "定型文"
set m(char_size) "文字サイズ"
set m(points) "ポイント"
set m(header) "ヘッダ"
set m(from) "差出人"
set m(cfax_number_ja) "FAX番号"
set m(crecipient_ja) "宛　先"
set m(creference_ja) "所　属"
set m(cdate_ja) "日　付"
set m(cfrom_ja) "差出人"
set m(ctitle_ja) "題　名"
set m(contents_ja) "本　文"
set m(all_types) "全ファイル" 
set m(text) "テキストファイル" 
set m(c_lang) "C言語ソースファイル"
set m(header_file) "ヘッダーファイル"
set m(html) "HTMLファイル" 
set m(tkfax_fax_cover) "$m(cover)ファイル"
set m(abandon_cover) "題名と本文を破棄します。"
set m(weeks) "日 月 火 水 木 金 土"

# edit configure
set m(load_default) "設定を初期化"
set m(abandon_config) "これまでの設定を取消し、TkFaxの標準設定に初期化します。"
set m(extprogs) "外部プログラム"
set m(looks) "フォントと色"
set m(letter_head)  "レターヘッド"
set m(repetitives)  "定型文"
set m(user) "ユーザー用"
set m(tmp) "作業用"
set m(pbook) "$m(phone_book)"
set m(tex)   "ユーザー用TeX"
set m(systex) "システム用TeX"
set m(spool) "スプール"
set m(incoming) "$m(fax_received)"
set m(outgoing) "$m(fax_outgoing)"
set m(log) "ログ"
#set m(users_config_file) "ユーザ設定ファイル"
#set m(pbook_goup_file) "電話帳グループファイル"
#set m(specify) "指定する"
set m(auto) "自動設定"
set m(none) "使用しない"
set m(config_file_updated) "設定ファイルを変更しました。変更内容の一部は次回起動時に有効になります。"
set m(edit_config) "まず設定から始めてください。"
set m(new_config) "設定ファイルを作成しました。"
set m(old_config) "互換性のない設定ファイルが見つかりました。"

set m(locale) "言語"
set m(usrlocale) "言語"
set m(faxagent) "FAXプログラム"
set m(viewer) "FAXビューア"
set m(xterm) "ターミナル"
set m(browser)   "ヘルプブラウザ"
set m(tk)        "TkFax内蔵"
set m(latex)    "LaTeX"
set m(mpage) "Text→PS変換"
set m(printcmd) "印刷コマンド"
set m(printertype) "プリンタ形式"
set m(others) "その他"
set m(faxPaper) "FAX用紙"
set m(printerPaper) "印刷用紙"
set m(Xmargin)  "左側マージン"
set m(Ymargin)  "上側マージン"
set m(Xreso)     "解像度" 

set m(font) "フォント"
set m(button) "ボタン"
set m(text) "文字"
set m(window) "ウインドウ"
set m(background) "背景"
set m(forground) "前景"
set m(active) "アクティブ"
set m(selected) "選択時"
set m(select) "選択"
set m(color) "色"
set m(select_color) "色選択..."

# library
set m(fax_number_illegal) "FAX番号に不適切な文字が含まれています"
set m(no_page_to_send) "FAXページがありません"
set m(fax_number_is_empty) "FAX番号を入力してください"
set m(log_is_left_in) "エラー記録が残されています"
set m(successfully_sent) "正常に送信されました"
set m(successfully_received) "正常に受信されました"
set m(hit_return_to_finish) "リターンキー(または Enter)を押してください。"

# Phone Book
set m(tkfax_fax_number_book) "TkFax: FAX電話帳"
set m(group) "グループ"
set m(group_select) "グループ選択"
set m(group_name) "グループ名"
set m(description) "注釈"
set m(add) "追加"
set m(remove) "削除"
set m(fax_number) "FAX番号"
set m(reference) "所属"
set m(replace) "置換"
set m(sort) "整列"
set m(use_this_number) "この宛先を使う"
set m(close) "閉じる"
set m(does_not_exist) "がありません"
set m(is_reserved) "は削除/変更できません"
set m(confirm_change) "に変更しますか?"
set m(cannot_be_changed) "は変更できません"
set m(is_added) "を追加しました"
set m(is_updated) "を更新しました"
set m(is_already_used) "はすでにあります。"
set m(is_already_exists) "はすでにあります。"
set m(phone_book_database_file) "電話帳ファイル"
set m(do_you_want_to_read_it_in) "読み込みますか?"
set m(cannot_be_removed) "は削除できません"
set m(to_delete_group) "このグループと所属するすべての内容を削除します。"
set m(enter_fax_number) "FAX番号を入れてください"
set m(is_registered_in) "は登録されました"
set m(select_group_other_than_all) "All 以外のグループを指定してください"
set m(no_fax_number_selected) "$m(fax_number)が選択されてません"
set m(select_fax_number) "FAX番号を選択してください"
set m(to_delete_fax_number) "このFAX番号をを削除します。"
set m(is_deleted) "を削除しました。"
set m(abort_all_changes_and_exit) "全ての変更をキャンセルし、電話帳を開いた時点の状態に戻して電話帳を閉じます。"
set m(excute) "実行"
set m(merge_phone_book) "電話帳ファイルの統合"

#set m(is_it_ok) "良うございますか、お嬢様？"
#set m(yes) "ええ、いいのよ、セバスチャン"
#set m(no) "だめ！だめよ、セバスチャン"

# fax received
set m(time) "時間"
set m(no_fax_received) "受信FAXはありません"

# fax queue
set m(unable_function) "この機能はありません"
set m(sec) "秒"
set m(update_every) "再表示の間隔"
set m(no_fax_in_queue) "送信待ちのFAXはありません"

#html_viewer
set m(open) "開く"
set m(option) "オプション"
set m(back) "< 戻る"
set m(forward) "進む >"
set m(history) "履歴"
set m(option_menu) "オプションメニュー"
set m(font_size) "文字の大きさ"
set m(indent_level) "字下げの巾"
set m(small) "小"
set m(medium) "中"
set m(large) "大"
set m(delete_from_history) "履歴から削除"

# Custom styles for the cover page
set fax(custom) {
    { {English}   en }
    { {日本語} ja }
    { {Korean} kr }
    { {Aux} aux }
}
set fax0(customstyle) 1

#===========================================================================
#  Headers and Phrases
# Use '\n' for newline 
#===========================================================================
set cover0(head1) "Cool Penguins group"
set cover0(head2) "South street, somewhere, South Pole, the Antarctic"
set cover0(head3) "TEL: 03-xxxx-5x86    FAX: 03-xxxx-6x86"
set cover0(from)  "My Name <mayumi@xxxxxx.yy.jp>"
set cover0(pat1)  "To whom which may concern,\n"
set cover0(pat2)  "Please find the attached per your request.\n"
set cover0(pat3)  "Sincerely yours,\n"
set cover0(pat4)  "With best regards,\n"
set cover0(pat5)  "資料ご送付の件\n"
set cover0(pat6)  "別紙資料(    頁)ご送付申し上げます。宜しくご査収ください。\n"
#===========================================================================


####
#
# TkFax version and date

#set fax(progname) TkFax
#set fax(version) 0.9
#set fax(date) {October 1998}

#
# About TkFax

#set fax(about) "
#$fax(progname) Version $fax(version), $fax(date)\n
#A tcl/tk GUI for mgetty+sendfax
#License : GNU Public License
#Written by Hang-Bae Kim
#(hbkim@muon.kaist.ac.kr)
#"

#set fax(license) "
#This is a free software and comes with no warranty.
#See the GNU General Public License for details.
#\n"
