# This file is a part of TkFax.
# Massages in Japanese
# 22 Dec 2002

###
# Scan
#

#
# TkScan Version and Date

#set c(progname)	"TkScan"
#set c(version)	"0.9"
#set c(date)	"October 1998"

set m(file) "ファイル"
set m(preference) "設定..."
set m(set_current_as_default) "現在の設定を既定値に"
set m(save_current_config) "現在の設定を保存"
set m(quit) "終了"
set m(quick) "簡単設定"
set m(copy_machine_gray) "白黒コピー"
set m(copy_machine_color) "カラーコピー"
set m(fax_scan) "FAX用"
set m(scanner_default) "スキャナの既定値"
set m(mode) "モード"
set m(graycopy) "白黒コピー"
set m(fax) "FAX"
set m(ocr) "OCR"
set m(default) "既定値"
set m(help) "ヘルプ"
set m(about) "このプログラムについて"
set m(guide) "ガイド"

# main panel
set m(output_to) "出力ファイル"
#set m(lineart) "Lineart"
#set m(halftone) "Halftone"
#set m(gray) "Gray"
#set m(color) "Color"
set m(resolution) "解像度"
set m(geometry) "取り込み領域"
set m(length_unit) "    単位"
set m(regist) "登録"
set m(delete) "削除"
set m(preset) "Preset"
set m(clean) "取消"
set m(fine_tune) "微調"
set m(real_size) "実際の寸法"
set m(screen_size) "スクリーン"
set m(data_size) "データサイズ"
set m(preview) "プレビュー"
set m(scan) "スキャン"
set m(stop) "中止"

# file manager
set m(file_manager)  "File Manager"
set m(directory) "ディレクトリ"
set m(mkdir) "mkdir"
set m(files) "ファイル一覧"
set m(image_files_only) "画像ファイルのみ表示"
set m(update) "最新表示"
set m(convert) "変換"
set m(rename) "名前変更"
set m(remove) "削除"
set m(view) "表示"
set m(view_with) "画像エディタ"
set m(convert_to) "次の形式に変換"
set m(print) "印刷"
set m(print_to) "印刷先"
set m(zoom) "ズーム"
set m(x) "横"
set m(y) "縦"
set m(automatic_output_processing) "出力の自動処理"
set m(bar) "↑"

# option manager
set m(option) "オプション"
set m(option_manager) "Option Manager"

# preference manager
set m(preference) "設定"
set m(preference_manager) "Preference Manager"
set m(scan_command) "スキャン コマンド"
set m(scan_device) "スキャナ デバイス"
set m(preview_mode) "プレビュー モード"
set m(apply) "適用"
set m(print_command) "印刷コマンド"
set m(printer_paper) "印刷用紙"
set m(tmp_directory) "一時ディレクトリ"
set m(clear_when_exit) "プログラム終了時に消去"
set m(clear_now) "今すぐ消去"


#----------------------------------------------------------------
# About TkScan
#----------------------------------------------------------------

#set c(about) "
#$c(progname) Version $c(version), $c(date)
#A tcl/tk GUI for command-line scanner driver
#Copyright (C) 1997-1998 Hang-Bae Kim
#(hbkim@muon.kaist.ac.kr)
#\n"

#set c(license) "
#This is a free software and comes with no warranty.
#See the GNU General Public License for details.
#\n"

#----------------------------------------------------------------
# Usage of TkScan
#----------------------------------------------------------------

set c(usage) "
  #--------------------------------------------
   $c(progname) Version $c(version) の使い方
  #--------------------------------------------
   目次
       セクション１．$m(preview)
       セクション２．スキャンされる領域の選択
       セクション３．$m(mode)、$m(resolution)、$m(option)の選択
       セクション４．出力ファイルの指定
       セクション５．$m(automatic_output_processing)
       セクション６．スキャン
       セクション７．$m(preference)
       セクション８．バグとコメント
 
セクション１．$m(preview)

   * 「$m(preview)」ボタンをクリックするとプレビュースキャンを開始します
   * 「$m(stop)」ボタンをクリックすると、プレビュースキャンを中止します
   * $m(preview_mode)と$m(resolution)は「$m(file)」メニューの「$m(preference)」で選べます

 セクション２．スキャンされる領域の選択

   * プレビュー画像のスキャンされる領域の選択は、マウス左ボタンでできます。
     スキャンしたい長方形の一つの角を左ボタンで押し、押したままマウスを対角
     まで移動させてから左ボタンを離します。


   * 「$m(fine_tune)」 ボタン（$m(geometry)パネルの青い長方形の周りの黒い三角）
     を使って選択領域を微調整できます。

   * 青い長方形がスキャンされる領域を連続的に表示すると同時に、
     $m(geometry)パネルには左上と右下の角の座標を表示します。
     幅×高さの単位は、下記のいずれかを選択できます。
        ■ 長さの単位（$m(real_size)）
        ■ 画面ピクセル（$m(screen_size)）
        ■ 生のフォーマットの画像ファイルサイズ（$m(data_size)）
     スキャンモードと$m(resolution)を変更すると、$m(screen_size)と$m(data_size)も変化します。

   * 「$m(preset)」ボタンには、A4 サイズ、レターサイズ、その他がプリセットされてます。
     設定用ファイルに、領域指定を追加することも出来ます。
     (「セクション７．$m(preference)」をご覧下さい)

   * 画像のプレビューキャンバス上に複数の領域を選択できます。
     青い長方形を一つセットし、その中でマウスの中ボタンまたは「$m(regist)」を左クリック
     して下さい。青い長方形は赤に変わり、数字の１が中央に現れます。
     次に別の長方形を作りその中でマウスの中ボタンを押して下さい。
     すると２番目の赤い長方形が登録されます。
     これを好きなだけ繰り返して下さい。赤い長方形の中でマウスの右ボタンをクリッ
     クすると削除されます。右ボタンをダブルクリック(または「$m(clear)」ボタンを
     左クリック)すると、全ての長方形が削除されます。
     $c(progname)は、登録された番号の順に赤い長方形をスキャンします。

セクション３．$m(mode)、$m(resolution)、$m(option)の選択

     これはすぐにわかります。「$m(mode)」メニューボタン、「$m(resolution)」のスケールを使
     います。$m(mode)と$m(resolution)の変更に応じて$m(screen_size)と$m(data_size)が変化します。

   * 他の$m(option)を変更したい場合、「$m(mode)」メニューの横の緑のボタンを左クリック
     すると緑が赤に変わり、$m(option_manager) のウィンドウが現れ、そこで設定できます。
     設定可能な$m(option)は、$m(mode)に依ります。さきほどのボタンをもういちど押すと
     $m(option_manager)  のウィンドウは閉じます。

   * いくつかのよく使われる$m(mode)は「$m(mode)」メニューにプリセットされています。
     自分用のクイックモードを設定ファイルに定義することもできます。
     「セクション７．$m(preference)」をご覧下さい。

   セクション４．出力ファイルの指定

    * $m(output_to)の欄にスキャンされた画像データーのファイル名を入力できます。
     ファイル名の中で # や hhmmssを使うと # は領域番号（青い長方形は 0、赤い
     長方形はその中央に表示された番号）、hhmmss はスキャンがスタートした時刻
     で置き換えられます。デフォルトは hhmmss-#.pnmです。
    （設定ファイルでデフォルトを変更できます。）

    * ファイルは$c(progname)を立ち上げたときのカレント・ディレクトリに保存されます。
     カレント・ディレクトリを変更したいときは$m(output_to)の欄の横の緑のボタンを
     左クリックすると緑が赤に変わり、 $m(file_manager) のウィンドウが現れ、カレント・
     ディレクトリ名とディレクトリ内の画像ファイルの一覧が表示されます。
     $m(directory)の欄にディレクトリ名を入力することでカレント・ディレクトリを変更
     することができます。あるいは$m(files)の中のディレクトリ名をダブル・クリックする
     ことでも移動ができます。

セクション５．$m(automatic_output_processing)
    $c(progname)はスキャンが終ると画像ファイルを処理するためにいくつかの外部
    プログラムを立ち上げることができます。これは$m(output_to)の欄の横の緑のボタンが
    左クリックされて現れる $m(file_manager) のウィンドウで操作します。この機能を
    有効にする３つのチェックボタン、$m(view), $m(convert), $m(print)があります。

   * $m(view)
     -  これをチェックするとスキャンが終ると自動的に画像エディタを立ち上げ
        画像を表示します。
     -  画像エディタは好みに応じて XV, ImageMagic, GIMP の中から選べます。
     -  複数の赤い長方形がスキャンされた場合に、スキャンした画像の数だけ独立した
        画像エディタを立ち上げるのか、一つの画像エディタの中にいっしょにするのか
        を切替えるため、$m(preference_manager) ウィンドウの中の SW のチェックボタンが
        用意されています。

   * $m(convert_to)
     -  これをチェックするとスキャンされた画像データーは選択した形式で、ファイル名
        には形式に対応するサフィックスが付けられてカレント・ディレクトリに保存
        されます。この処理にはImageMagicの画像データー変換を利用しているため、この
        プログラムが必要です。

   * $m(print_to)
     -  これをチェックすると画像データーはPostscriptファイルに変換され、指定された
        プリンタに送られます。`gv' は 出力先を ghostview(または gv)にします。
     - $m(zoom) スケールと $m(x), $m(y) メニューで、印刷されるサイズと位置を調整できます。

セクション６．スキャン

     スキャンは、$m(scan) ボタンを押すと実行します。$c(progname) は青い四角形の領域を
     スキャンします。赤い四角形の領域を登録した場合は、赤い四角形の領域がスキ
     ャンされ、青い四角形の領域が有ってもそれは無視されます。
     スキャンの進行に従って、ステータスバーに進行状況が表示されます。
     スキャンの途中で中断させたい場合は、「$m(stop)」ボタンを押して下さい。
     これは、ドライバコマンドを kill し、スキャン開始前の状態に戻します。
     何らかの理由でこれが動作しない時は、「$m(stop)」ボタンをダブルクリックして下さ
     い。これは確実にスキャンを停止させ、新たなスキャンのために $c(progname) を元に
     戻します。
     「$m(stop)」ボタンは、スキャンコマンドをすぐに kill しますが、スキャナがそれに
     応答するまでには若干時間がかかることに注意して下さい。スキャナは応答の遅
     い機器なのです。「$m(stop)」ボタンを頻繁に使用することは、お勧めしません。

セクション７．$m(preference)

   $m(file) メニューの $m(preference) を選択すると $m(preference) ウィンドウが現れます。

   * スキャナドライバがデバイスオプション無しに、正しいスキャナデバイスを見つけ
     ない場合は、$m(scan_device)を指定して下さい。そうでなければここは空白のま
     まで OK です。
   * 好みに合わせて$m(preview)画像の$m(mode)と$m(resolution)を変更できます。
     選択したあとは「$m(apply)」ボタンを押して下さい。
   * ガンマ補正は、ドライバ自身で、あるいはドライバが対応していない場合は xv や
     ImageMagic の表示や変換によって出来ます。どちらにするかを選択して下さい。
   * $c(progname) は、設定ファイルとスキャンした画像を一時的に格納するために ~/.tkscan
     ディレクトリを作ります。これらのテンポラリファイルは、終了したときやハード
     ディスクの空きを増やしたいときに削除して構いません。
   *  $m(file) メニューの $m(save_current_config) を選択した場合、様々な設定値は
      ~/.tkscan/init ファイルに格納されます。好みに合わせてこのファイルを変更する
     ことができます。
     それ以上に変更したいと思った場合、`tkscan' スクリプトを観察し
      ~/.tkscan/init ファイルの必要な部分をコピーしてから変更して下さい。

８ バグとコメント

  バグを発見されたり、$c(progname) $c(version)について何かコメントがあれば
  hbkim@muon.kaist.ac.kr (Hang Bae Kim)
  までEメールをください。

  =====================================
   このドキュメント(日本語訳)について
  =====================================
  (1) 版権等
      このドキュメント(日本語訳)の配布等については、オリジナルと同様に GPL2 (GNU
      GENERAL PUBLIC LICENSE Version 2) に従います。

  (2) 改版履歴
      20 May 2001 TkScanFax 0.9用
      Masaki SHINOMIYA <shino@pos.to> 
      (Ryoji Kawagishi による TkScan 0.8用日本語訳を参照)
"

